Summary: Smart Boot Manager is an OS independent boot manager.
Name: btmgr

%define version 3.6
%define prefix /usr

Version: %{version}
Release: 4
Group: Utilities
Copyright: GPL
Source: btmgr-%{version}-%{release}.tar.gz
URL: http://www.gnuchina.org/~suzhe/
Packager: James Su <suzhe@gnuchina.org>

%description
The main goals of SBM are Absolutly OS independent, Flexable 
and Full-Featured. It has all of the features needed to boot 
a variety of OSes from several kinds of media, while keeping 
its size no more than 30K bytes. In another words, SBM does 
NOT touch any of your partitions, it totally fits into the 
first track (the hidden track) of your harddisk! 
SBM now supports booting from floppy, harddisk and CD-ROM. 
ZIP and LS-120 are planned to be supported recently. 
			 
%prep
%setup -n btmgr-%{version}-%{release}

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT/%{prefix} VERSION=3.6

%files
%{prefix}/sbin/sbminst
%{prefix}/share/btmgr
%{prefix}/share/doc/btmgr-%{version}
